﻿/*
// UTILITIES
// -------------------------------------------------- */
 
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}